<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders the name of the day.
 *
 * @package    lnApp
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2014 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
abstract class lnApp_StaticList_Day extends StaticList {
	protected function _table() {
		return array(
			'0'=>_('Sunday'),
			'1'=>_('Monday'),
			'2'=>_('Tuesday'),
			'3'=>_('Wednesday'),
			'4'=>_('Thursday'),
			'5'=>_('Friday'),
			'6'=>_('Saturday'),
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
